<? $current_user = Model_Users::getCurrent(); ?>
<? $config = Zend_Registry::get('escorts_config'); ?>

<div class="myprofile">
	<form method="post" action="/<?= Cubix_I18n::getLang() ?>/comments/ajax-add-comment" class="form-myprofile" id="frmComments">
		<input type="hidden" name="user_id" value="<?= $current_user->id ?>" />
		<input type="hidden" name="escort_id" value="<?= $this->escort_id ?>" />
		<? if ( isset($this->comment_id) ): ?>
			<input type="hidden" name="comment_id" value="<?= $this->comment_id ?>" />
		<? endif; ?>
		
		<div>
			<label for="comment"><?= __('your_comment') ?>:</label>
			<div class="clear"></div>
			<p class="err" id="comment_to_short"><?= $this->t('comment_is_short', array('LENGTH' => $config['comments']['textLength'])) ?></p>
			<textarea name="comment" id="comment"></textarea>
			
			<div class="captcha-block">
				<p class="err" id="captcha_error"><?= $this->t('captcha_is_wrong') ?></p>
				<div class="clear"></div>
				
				<img src="<?= $this->getLink('captcha', array(), true) ?>" width="90px" height="30px" alt="" />
				<input type="text" value="" name="captcha_text" />
				<div class="clear"></div>
			</div>
		</div>		

		<div class="buttons">
			<input type="submit" onclick="" value="Save" class="btn btn-save">
			<input type="reset" onclick="" value="Close" class="btn btn-close">
		</div>
	</form>
</div>